Forum

Page 1 of 3 123 LastLast
Results 1 to 15 of 43

Hybrid View

  1. #1
    Join Date
    August 2018
    Posts
    1

    Disconnected from server (server version is too old for command)

    Edit by mod
    This is no client problem.

    Your server host did not update his server for a long time or did modify the server.

    Solution: The host must update his server with a server package from https://www.teamspeak.com/en/downloads/#server.



    This problem appeared after today's update (13-08)
    Last edited by dante696; May 20th, 2019 at 08:17 AM.

  2. #2
    Join Date
    August 2018
    Posts
    1

    Teamspeak 3.2.0 (server version is too old for command)

    Hello,

    I just patched today the new 3.2.0 / Qt version 5.6.2

    I remain impossible to connect to my usual server (french log)
    > Déconnecté du serveur (server version is too old for command)

    All my friends can connect normally, so I believe there is a problem with my client.

    Any help please ?

  3. #3
    Join Date
    August 2018
    Posts
    1

    TS 3.2.0 will not open

    Win10

    When I started TS today it advised me of an update. Downloaded update. Went to start TS again I get an error message as follows:

    <12:53:54> Trying to resolve hostname 4him.typefrag.com
    <12:53:54> Trying to connect to server on 4him.typefrag.com:4480
    <12:53:54> Disconnected from server (server version is too old for command)

    So what or where is the problem? Now I remember why i typically stop myself from updating anything until ......

  4. #4
    Join Date
    August 2018
    Posts
    1

    (server version is too old for command)

    Hi,
    I updated my TeamSpeak Client today (13th of August 2018) to the version 3.2.0 . The problem begins here because my friends and I have a private server hosted by a company and now after updating I try to connect but it shows me this message "<17:55:44> Disconnected from server (server version is too old for command)". I don't know what to do. Should I wait for the host to update? Should I somehow go to a older version?

    Waiting patiently for help and answers.

  5. #5
    Join Date
    August 2018
    Posts
    1

    Verbindungsfehler nach Update auf version 3.2.0

    Hallo,

    nachdem ich heute das empfohlene automatische update auf version 3.2.0 gemacht habe kommt bei den meisten angemieteten ts-servern die fehlermeldung:

    <19:08:22> Versuche zum Server auf xxx.xxx.xxx.xxx zu verbinden
    <19:08:23> Von Server getrennt (server version is too old for command).

  6. #6
    Join Date
    August 2018
    Posts
    1

    Can't log into TS 3!!

    I get an error message that reads, "Disconnected from server (server version is too old for command)". What do I do?

  7. #7
    Join Date
    August 2018
    Posts
    1

    Server Version is too old for command

    When I try to connect to this server is gives me this issue, other people can connect fine but I have an issue, I can also connect to other servers without an issue.


    14:55:21> Trying to connect to server on XXX.XXX.XX.XXX:XXXXX
    <14:55:21> Disconnected from server (server version is too old for command)

  8. #8
    Join Date
    March 2013
    Posts
    19

    unable to connect old version of server

    Hi i upgrade client to last version 3.2.0 but now can't accass to a friend server got
    <22:43:14> Disconnect to the server (server version is too old for command)

    Any ideo how to fix other to tell upgrade server version?
    Last edited by dante696; August 17th, 2018 at 01:58 PM. Reason: merged

  9. #9
    Join Date
    January 2017
    Posts
    375

    Exclamation

    Hello,

    Please follow the instructions: https://forum.teamspeak.com/threads/...Upgrade-server

  10. #10
    Join Date
    June 2008
    Posts
    18,020
    This is not a Bug. Your server host / owner has to update his server.
    The new client denies to connect to outdated server with version 3.0.x

    Server version 3.1 was released a half year ago. It's enough time to update at least once.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  11. #11
    Join Date
    October 2012
    Posts
    3
    how do you do that?

  12. #12
    Join Date
    June 2008
    Posts
    18,020
    Contact your host.
    If you are the host then follow this how to.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  13. #13
    Join Date
    April 2015
    Posts
    5
    I'm curious, does Teamspeak use semantic versioning? Is there any reason why the versions remain as 3.x.x but there is no backwards compatibility here?

    If I upgrade the server then is there compatibility with clients who haven't yet updated their teamspeak client version?

  14. #14
    Join Date
    September 2012
    Posts
    6,076
    Quote Originally Posted by ColinM9991 View Post
    I'm curious, does Teamspeak use semantic versioning? Is there any reason why the versions remain as 3.x.x but there is no backwards compatibility here?
    No

    Quote Originally Posted by ColinM9991 View Post
    If I upgrade the server then is there compatibility with clients who haven't yet updated their teamspeak client version?
    yes as long as they have updated their client in the past 8 months. Server 3.1.0 and newer require client 3.1.7
    When sending PMs please make sure to include a reference link to the thread in question in the body of your message.

  15. #15
    Join Date
    August 2018
    Posts
    1
    <10:41:39> Попытка разрешить имя хоста rakivatake.ts3s.pro
    <10:41:41> Попытка подключиться к серверу на rakivatake.ts3s.pro
    <10:41:41> Отключен от сервера (server version is too old for command)
    Помогите устранить ошибку.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 19
    Last Post: July 24th, 2019, 06:04 PM
  2. Disconnected from server (server version is too old for command)
    By Freakmeister in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 17th, 2018, 03:32 PM
  3. Replies: 0
    Last Post: February 16th, 2014, 06:14 AM
  4. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 04:36 PM
  5. Replies: 5
    Last Post: May 15th, 2013, 09:09 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •